:host {
  display: block;
}

.avatar {
  border-radius: 24px;
  overflow: hidden;
  width: 48px;
  height: 48px;
  background: whitesmoke;
  cursor: pointer;
}

.user-menu {
  border-radius: 10px;
  max-width: 220px;
  padding: 5px 16px;
  width: 100vw;
  z-index: 9999;

  .content {
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    .left {
      .head {
        font-size: 12px;
        line-height: 16px;
      }
      .info {
        font-size: 16px;
        line-height: 25px;
      }
    }
    .right a {
      font-size: 16px;
      color: #ED4245
    }
  }
}
